//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace Rikai.PRISM.WPF
{
    using System;
    using System.Collections.Generic;
    
    public partial class vwPupilLessonPlanMonth
    {
        public short Year { get; set; }
        public short BrandCd { get; set; }
        public int CourseMonth { get; set; }
        public string PupilCd { get; set; }
        public string PupilName { get; set; }
        public string PupilKana { get; set; }
        public string Post { get; set; }
        public string Address1 { get; set; }
        public string Address2 { get; set; }
        public string Address3 { get; set; }
        public Nullable<byte> Grade { get; set; }
        public Nullable<byte> Sex { get; set; }
        public string SexName { get; set; }
        public string Tel { get; set; }
        public string Fax { get; set; }
        public string ParentTel { get; set; }
        public string ParentName { get; set; }
        public string SchoolName { get; set; }
        public int HouseCd { get; set; }
        public Nullable<int> SapixHouseCd { get; set; }
        public string SapixHouseName { get; set; }
        public string SapixCourseName { get; set; }
        public Nullable<System.DateTime> InDate { get; set; }
        public Nullable<System.DateTime> OutDate { get; set; }
        public string Remark { get; set; }
        public string MailAddress { get; set; }
        public string StdCourseCd { get; set; }
    }
}
